ul {
  list-style-type: none;
  
   float: center;
}

li {
  padding-left:10px;
}

li a {
  display: block;
  color: #fff;
  text-align: center;
  padding: 5px 5px;
  text-decoration: none;
}

li a:hover:not(.active) {
color:#fff;
text-decoration: none;
}

.menucolor{
color:#fff;

}


.menucolor:hover{
color:#fff;
}



.vl {
  border-right: 2px solid;
  height: 100%;

  border-image:linear-gradient(to top, #fff,#fff)1;
}

.dropbtn {

  color: #101842;
  padding: 16px;
  font-size: 15px;
  border: none;

}

.dropdown {
    margin-right:5px;
  position: relative;
  display: inline-block;
  font-size:14px;
font-weight:bold;
 }

.dropdown-content {
background:#fff;
  display: none;
  position: absolute;
  min-width: 280px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.6);
  z-index:999999999;

}

.dropdown-content a {
  color:#346bb1;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-bottom: 3px solid lightgrey;

}

.dropdown-content a:hover {
 text-decoration: none;
 background:#346bb1;
 
 color:#fff;
}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #fff; color:#2d0379;}




.dropdown1 {
    width:100%;
    margin-right:20px;
  position: relative;
  display: inline-block;
}

.dropdown-content1 {
 background:#346bb1;
 
 color:#fff;
  display: none;
  position: absolute;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.6);
  z-index: 1;
margin-top:0px;



}


.dropdown1:hover .dropdown-content1 {display: block;}